#widget
nb tasks over deadline: >-
    {nb, plural,
        =0 {Geen taak met overschreden deadline}
        one {Eén taak met overschreden deadline}
        other {# taken met overschreden deadline}
    }

nb tasks near deadline: >-
    {nb, plural,
        =0 {Geen taak in herinnering}
        one {Eén taak in herinnering}
        other {# taken in herinnering}
    }
